data_review_and_upload 0.0.4
data_review_and_upload: ^0.0.4 copied to clipboard

A new Flutter package Data Review and Upload.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add data_review_and_upload

With Flutter:

 $ flutter pub add data_review_and_upload

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  data_review_and_upload: ^0.0.4

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:data_review_and_upload/data_review_and_upload.dart';